brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From johnmccabe <...@git.apache.org>
Subject [GitHub] brooklyn-dist pull request: Fix deb package java dependencies
Date Tue, 12 Apr 2016 14:01:53 GMT
Github user johnmccabe commented on the pull request:

    https://github.com/apache/brooklyn-dist/pull/33#issuecomment-208922028
  
    Also observe the following deploying on `15.10`, suspect the same on xenial.
    
    Which distros did you test the change on?
    ```
    sudo gdebi apache-brooklyn_0.10.0-SNAPSHOT_all.deb
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Reading state information... Done
    Requires the installation of the following packages: ca-certificates-java default-jre-headless
java-common libasyncns0 libflac8 libogg0 libpcsclite1 libpulse0 libsctp1 libsndfile1 libvorbis0a
libvorbisenc2 lksctp-tools openjdk-7-jre-headless tzdata-java
    
    Apache Brooklyn is a framework for modeling, monitoring, and managing applications through
autonomic blueprints.
    Do you want to install the software package? [y/N]:y
    Get:1 http://archive.ubuntu.com/ubuntu/ wily/main libasyncns0 amd64 0.8-5build1 [12.3
kB]
    Get:2 http://archive.ubuntu.com/ubuntu/ wily/main libogg0 amd64 1.3.2-1 [17.2 kB]
    Get:3 http://archive.ubuntu.com/ubuntu/ wily/main libsctp1 amd64 1.0.16+dfsg-2 [8414 B]
    Get:4 http://archive.ubuntu.com/ubuntu/ wily/main libvorbis0a amd64 1.3.4-2 [87.3 kB]
    Get:5 http://archive.ubuntu.com/ubuntu/ wily/main libvorbisenc2 amd64 1.3.4-2 [70.4 kB]
    Get:6 http://archive.ubuntu.com/ubuntu/ wily/main java-common all 0.52 [131 kB]
    Get:7 http://archive.ubuntu.com/ubuntu/ wily/main default-jre-headless amd64 2:1.7-52
[4086 B]
    Get:8 http://archive.ubuntu.com/ubuntu/ wily/main ca-certificates-java all 20140324 [12.3
kB]
    Get:9 http://archive.ubuntu.com/ubuntu/ wily/main tzdata-java all 2015g-1 [69.1 kB]
    Get:10 http://archive.ubuntu.com/ubuntu/ wily/main libpcsclite1 amd64 1.8.14-1ubuntu1
[21.4 kB]
    Get:11 http://archive.ubuntu.com/ubuntu/ wily/main libflac8 amd64 1.3.1-4 [210 kB]
    Get:12 http://archive.ubuntu.com/ubuntu/ wily-updates/main libsndfile1 amd64 1.0.25-9.1ubuntu0.15.10.1
[138 kB]
    Get:13 http://archive.ubuntu.com/ubuntu/ wily/main libpulse0 amd64 1:6.0-0ubuntu13 [243
kB]
    Err http://archive.ubuntu.com/ubuntu/ wily-updates/main openjdk-7-jre-headless amd64 7u95-2.6.4-0ubuntu0.15.10.1
      404  Not Found
    Get:14 http://archive.ubuntu.com/ubuntu/ wily/main lksctp-tools amd64 1.0.16+dfsg-2 [41.9
kB]
    Err http://security.ubuntu.com/ubuntu/ wily-security/main openjdk-7-jre-headless amd64
7u95-2.6.4-0ubuntu0.15.10.1
      404  Not Found
    Fetched 1067 kB in 0s (0 B/s)
    Error during install: 'Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openjdk-7/openjdk-7-jre-headless_7u95-2.6.4-0ubuntu0.15.10.1_amd64.deb
404  Not Found
    ```


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message